#ss_konfigurator_side{
	float:left;
	width:20%;
}

#ss_price_preloader{
	position:absolute;
	width:178px;
	height:72px;
	margin-top:0px;
	background-color:#f2f2f2;
	display:none;
	z-index: 99;
}

#ss_price_preloader_content{
	position:relative;
	width:auto;
	text-align:center;
	color:#000000;
	font-size:0.8em;
}

#ss_price_preloader_content img{
	margin-top:5px;
	height:50px;
}


#ss_meassures{
	width:auto;
}

#ss_farben{
	width:auto;
}

.ss_color_areas{
	width:auto;
	background-color:#f2f2f2;
	padding:10px;
	border:1px solid #cccccc;
}

.ss_color_areas_header{
	width:auto;
	padding:5px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:1.4em;
	text-align:center;
}

.ss_color_areas_content{
	padding:5px;
	font-size:1.1em;
}

.ss_color_entry{
	float:left;
	width:50%;
}

.ss_color_name{
	text-align:center;
}

.ss_color_image{
	text-align:center;
	margin:10px;
	background-color:#fafafa;
	border:1px solid #cccccc;
}

.ss_color_image_selected{
	text-align:center;
	background-color: rgba(46, 125, 50, 0.3);
	margin:10px;
	border:1px solid #1d5283;
	box-shadow: 0px 0px 10px silver;
}

.ss_fassade_areas{
	width:auto;
	background-color:#f2f2f2;
	padding:10px;
	border:1px solid #cccccc;
}

.ss_fassade_areas_header{
	width:auto;
	padding:5px;
	margin-bottom:5px;
	font-weight:bold;
	font-size:1.4em;
	text-align:center;
}

.ss_fassade_areas_content{
	padding:5px;
	font-size:1.1em;
}

.ss_fassade_entry{
	float:left;
	width:33.3%;
}

.ss_fassade_name{
	text-align:center;
}

.ss_fassade_image{
	text-align:center;
	margin:10px;
	background-color:#fafafa;
	border:1px solid #cccccc;
}

.ss_fassade_image_selected{
	text-align:center;
	background-color: rgba(46, 125, 50, 0.3);
	margin:10px;
	border:1px solid #1d5283;
	box-shadow: 0px 0px 10px silver;
}

.ss_red{
	color:red;
	font-weight:bold;
	font-size:1.0em;
}

.ss_rollladen_input{
	float:right;
	width:28%;
}

.ss_rollladen_input input{
	width:90%;
}

.ss_rollladen_unit{
	float:right;
	width:10%;
	font-family: 'Segoe UI', Arial, sans-serif;
	font-size:1.2em;
	text-align:right;
}

.ss_rollladen_text{
	float:left;
	width:60%;
	font-family: 'Segoe UI', Arial, sans-serif;
	font-size:1.2em;
}

.ss_rollladen_hinweis{
	float:right;
	width:38%;
	font-family: 'Segoe UI', Arial, sans-serif;
	font-size:1.2em;
	color:red;
}

.ss_form_info_bild{
	float:left;
	width:40%;
	text-align:right;
}

.ss_form_info_bild img{
	width:40%;
	margin-right:5px;
}

.ss_form_info_text{
	float:left;
	width:60%;
	padding-top:5px;
}

.ss_form_info_text a{
	text-decoration:none;
	color:#000000;
}

.ss_bedienung_detail{
	display:block;
	padding:5px;
	width:auto;
	margin-top:10px;
	text-align:center;
	background-color:#ffffff;
	/*color:#0273bb;*/
	color:#1d5283;
	font-weight:bold;
	font-size:1em;
	text-decoration:none;
	/*border:1px solid #0273bb;*/
	border:1px solid #1d5283;
	/*border-right:4px solid #0273bb;*/
	border-right:4px solid #1d5283;
}

.ss_bedienung_detail:hover{
	/*background-color:#0273bb;*/
	background-color:#1d5283;
	color:#ffffff;
}

.red{
	color:red;
	font-weight:bold;
	font-size:1em;
}

@media screen and (max-width: 767px){

}

@media screen and (max-width: 420px){
	.ss_color_entry{
		width:100%;
	}
}